.navigation_container {
    background-color: #071E22;
    height: 6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigation_image {
    height: 70%;
    margin: 2em;
}

.navigation__items {
    /* background-color: wheat; */
    width: 40%;
    display: flex;
    justify-content: space-around;
}

.navigation__item {
    background-color: black;
    padding: 2em;
    text-decoration: none;
    color: green;
}